@import url('https://fonts.googleapis.com/css?family=Oswald');

.newsletter_hdr {
	font-family: 'Oswald', sans-serif;
}
.newsletter_hdr_bottom {
	font-family: 'Oswald', sans-serif;
	font-size:18px;
	color:#ffffff;
	background-color:#b92e34;
	padding:8px;
	text-transform:uppercase;
}
.newsletter_td_hdr_gray {	
	font-family: 'Oswald', sans-serif;
	font-size:26px;
	color:#666666;
	padding:16px 0;
	text-transform:uppercase;
}
.newsletter_td_hdr_red {	
	font-family: 'Oswald', sans-serif;
	font-size:26px;
	color:#bc1f26;
	padding:16px 0;
	text-transform:uppercase;
}
.newsletter_td_hdr_gray_m {	
	font-family: 'Oswald', sans-serif;
	font-size:20px;
	color:#666666;
	padding:16px 0;
	text-transform:uppercase;
}
.newsletter_td_hdr_red_m {	
	font-family: 'Oswald', sans-serif;
	font-size:20px;
	color:#bc1f26;
	padding:16px 0;
	text-transform:uppercase;
}
.newsletter_td_hdr_gray_sm {	
	font-family: 'Oswald', sans-serif;
	font-size:18px;
	color:#666666;
	padding:16px 0;
	text-transform:uppercase;
}
.newsletter_td_hdr_red_sm {	
	font-family: 'Oswald', sans-serif;
	font-size:18px;
	color:#bc1f26;
	padding:16px 0;
	text-transform:uppercase;
}
.bluedash {
	border:4px dashed #aee1f8;
	padding:10px;
}
.bg-image-nl {
	background:transparent url("http://www.cityofimperial.org/sites/default/files/tri-tip-wm.png") bottom center no-repeat;
}
.blue-bg {
	margin-top:15px; 
	padding:8px;
	background-color:#c1e8fb;
	border:1px solid #000;
}	